body {
    background-color: #F1F1EC;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0px;
}

#headband {
    background-color: #5C6F7B;
    height: 20px;
}

#main {
	margin:auto;
	width:960px;
	height:auto;
	background-color:#FFF;
	/*border:1px solid #BDC9CE;*/
	overflow:auto;
	clear:both;
}

#wordmark {
	margin-top:10px;
	text-align:right;
	padding-top:10px;	
	margin-right:30px;
}

#logo {
	margin:0;
	margin-left:30px;
	margin-top:0px;
	margin-bottom:20px;
	padding-top:26px;	
	padding-bottom:8px;
	/*width:900px;	*/
}

#photo {
	margin-top:10px;
	margin-left:30px;
	margin-bottom:0;
	margin-right:30px;

}

#textunder {
	height:15px;
	margin:0px;
	margin-left:30px;
	margin-right:30px;
	padding-top:15px;
	border-bottom:1px solid #BDC9CE; 
}

.form {margin:0}

ul.menu {
	list-style:none; 
	margin:0px;
	padding:0px; 
	margin-left:30px;
	margin-right:30px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px;
	letter-spacing:1px;
	border-right:1px solid #BDC9CE; 
	height:28px

}

ul.menu * {margin:0; padding:0;}
ul.menu a {display:block; color:#000; text-decoration:none}
ul.menu li {position:relative; float:left; margin:0px; background-color:#ffffff}
ul.menu ul {position:absolute; background-color:#F9F9F4; display:none; opacity:0; list-style:none; margin-top:-1px}

ul.menu ul .progs{position:relative; border:1px solid #BDC9CE; border-top:none; width:228px; margin:0;padding-left:13px}
ul.menu ul .adm  {position:relative; border:1px solid #BDC9CE; border-top:none; width:228px; margin:0;padding-left:13px}
ul.menu ul .res  {position:relative; border:1px solid #BDC9CE; border-top:none; width:228px; margin:0;padding-left:13px}
ul.menu ul .faq  {position:relative; border:1px solid #BDC9CE; border-top:none; width:228px; margin:0;padding-left:13px}

ul.menu ul li a {display:block; padding:7px 7px 7px; background-color:#F9F9F4;color: #4C5F6B}
ul.menu ul li a:hover {background-color:#ffffff; color:#E37722}

ul.menu .menulink_progs{
	border-left:1px solid #BDC9CE;
	padding:5px 11px 7px 13px; 
	font-weight:bold;
	font-size:14px;
	letter-spacing:3px;
	color:#f67f21;
	width:224px
}

ul.menu .menulink {
	border-left:1px solid #BDC9CE; 
	padding:7px 12px 6px 12px; 
	font-size:11px;
	letter-spacing:1px;
}

ul.menu .menulink2 {
	border-left:1px solid #BDC9CE; 
	border-right:1px solid #BDC9CE; 
	padding:7px 12px 6px 12px; 
	font-size:11px;
	letter-spacing:1px;
}

ul.menu .menulink:hover, ul.menu .menuhover {color:#E05A24;}
ul.menu .topline {border-top:1px solid #BDC9CE}


ul.menu .searchbox {
	margin-left:15px;
	margin-top:3px;
	border:1px solid #BDC9CE;
	height:18px;
	width:91px;
	font-size:1em;
	letter-spacing:.1em;
	text-align:center;
	vertical-align:middle;
}

ul.menu .searchbutton {
	margin-top:3px;
	margin-right:13px;
	height:18px;
	border:1px solid #8D9AA2;
}

#footband {
	background-color:#5C6F7B;
	height:101px;
	color:#FFF;
	clear:both;
}

#footer {
	margin:auto; 
	padding-top:18px;
	width:900px;
	height:auto; 
	font-size:12px;
}
	
#footer #left {
	margin:0;
	width:500px;
	float:left;
}

#footer #right {
	margin:0;
	float:right;
	text-align:right;
	height:40px;
	padding-top:10px;
	vertical-align:top;
	/*border:1px solid #FFF;*/
}

#footer a {
	color: white;
}

#footer .copyright {font-size:11px;}

selected {
	color:#BDC9CE
}

#mobilefooter, #mobilelogo {
	display:none;
}

.notes {
	font-size:11px;
	padding-top:20px;
	padding-left:30px;
	padding-right:30px;
	clear:both;
}

.ErrMess {
	color:#F00;
	font-size:12px;
	font-style:italic;
}

#chat {
	/*margin:auto;
	width:960px;*/
	height:auto;
	background-color:#FFF;
	/*border:1px solid #BDC9CE;*/
	overflow:auto;
	clear:both;
}


